@charset "shift_jis";
body {
  font-family: 'Hiragino Kaku Gothic Pro W3',
               'qMmpS Pro W3', 'qMmpS3',
               'Lucida Sans Unicode', Verdana, sans-serif;
  background-color: white;
}

<!--
h1 {
  font-family: 'Hiragino Mincho Pro W6',
               'qMm Pro W6',
               'qMm6', 'Times New Roman', serif;
}
-->

h1, h2, h3, h4, h5, h6 {
  font-family: 'Hiragino Kaku Gothic Pro W6',
               'qMmpS Pro W6', 'qMmpS6',
               Verdana, sans-serif;
}

h2 {
  background-color: #e0e0ff
}

pre, tt, code {
  font-family: 'Lucida Console', 'Courier', 'Courier New',
               'Hiragino Kaku Gothic Std', 'qMmpS3',
               monospace;
}

.note {
  font-size: 80%;
}

.menu {
  background-color: #e0e0ff
}

.code {
  border-style: solid;
  border-width: 1px;
  border-color: #cfdced;
}
